<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Radverleih AStA VELO</title>
        <meta name="description" content="Homepage des Fahrradverleihs AStA Velo.">

        <!-- import css stylesheets -->
        <link rel="stylesheet" href="CSS/Basics.css">
        <link rel="stylesheet" href="CSS/TopNav.css">
        <link rel="stylesheet" href="CSS/MainContent.css">
        <link rel="stylesheet" href="CSS/Footer.css">

        <!-- import font -->
        <link href="https://fonts.googleapis.com/css?family=Roboto+Mono|Roboto+Slab|Roboto:300,400,500,700" rel="stylesheet">

    </head>


    <body>

        <!-- Top Navigation -->
        <div class="topnav">
            <div id="logo">
                <img src="SVG/bicycle%20white.svg" alt="AStA VELO Logo" id="SVGLogo">
                <p id="LogoText">Radverleih AStA-VELO</p>
            </div>

            <div id="social">
                <p id="email">Tel.: +49 681 - 302 2900 | velo@asta.uni-saarland.de</p>
                <a target="_blank" rel="noopener noreferrer" href="https://www.facebook.com/AStA.UdS"><img id="first-top-logo" class="topnav-social-logos" src="SVG/facebook-logo.svg" alt="Facebook" id="FacebookLogo"></a>
                <a target="_blank" rel="noopener noreferrer" href="https://www.twitter.com/AStA_UdS"><img class="topnav-social-logos" src="SVG/twitter.svg" alt="Twitter" id="TwitterLogo"></a>
                <a target="_blank" rel="noopener noreferrer" href="https://www.instagram.com/asta_uds/"><img class="topnav-social-logos" src="SVG/instagram.svg" alt="Instagram" id="InstagramLogo"></a>
            </div>
        </div>



        <!-- Main Content -->
        <div class="mainsite">
            <img id="topimage" src="Images/VELO-Smaller-Brighter.jpg" alt="AStA Velo Front Image">
            <section class="diagonal" id="diag1">
                <div class="container">
                    <h1>Leih dir ein AStA-VELO bei uns aus!</h1>  
                    <p><br>Es ist sowohl Kurzzeit- als auch Langzeitausleihe möglich!<br><br>
                        Ein Wochenende und bis zu 7 Tage: 7 €<br>
                        Bis zu einem Monat: 15 € (Ausleihe bis zu 6 Monate am Stück möglich)<br><br>
                        Bei jeder Ausleihe werden 60€ Kaution fällig. Bei Kurzzeitausleihe kann auch ein Pfand (Ausweis o.Ä.) hinterlegt werden. Geld und Kaution bitte passend mitbringen! Am Besten zu den Öffnungszeiten der Fahrradwerkstatt vorbeikommen:<br>
                        Dienstag oder Donnerstag 16 bis 18 Uhr.<br><br></p>
                    <a href="ResBasicData.html"><div class="reserve-button"><p id="button"> Zur Reservierung >> </p></div></a>
                </div>
            </section>



            <!-- Bike -->
            <section class="diagonal" id="diagbike">
                <img src="SVG/bicycle%20white.svg" alt="AStA VELO Logo" id="BikeRolling">
            </section>


            <!-- Partner Section -->
            <section class="diagonal" id="diag2">
                <div class="container">
                    <h1><br><br>Dieses Projekt entstand durch die Initiative <br>
                        des AStA – Nachhaltigkeitsreferates mit Untertstützung durch folgende Partner:</h1>  
                </div>
            </section>

            <section class="partners">
                <div class="container" id="no-tilt">
                    <div class="row">
                        <div class="column">
                            <img src="Images/Studentenwerk.jpg" id="scaledown1">
                            <p class="subcaption">Studentenwerk im Saarland e.V.</p>
                        </div>
                        <div class="column">
                            <img src="Images/saarbr%C3%BCcken.png" id="scaledown2">
                            <p class="subcaption">Landeshauptstadt Saarbr&uumlcken</p>
                        </div>
                        <div class="column">
                            <img src="Images/santander.png">
                            <p class="subcaption">Santander Universitäten</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="column">
                            <img src="Images/marketing.png" id="scaledown3">
                            <p class="subcaption">Saarland Marketing</p>
                        </div>
                        <div class="column">
                            <img src="Images/ministerium.jpg">
                            <p class="subcaption" id="longcaption">Ministerium für Wirtschaft, Arbeit, Energie und Verkehr</p>
                        </div>
                        <div class="column">
                            <img src="Images/ADFC-Logo_2009_1.svg.png">
                            <p class="subcaption">Allgemeiner Deutscher Fahrrad-Club Saar</p>
                        </div>
                    </div>
                </div>
            </section>


            <!-- Footer AStA Verlinkungen -->
            <footer class="AStA-Footer">
                <div class="footercontainer">
                    <div id="leftelement"><img src="Images/unieule.png" id="footerowl"></div>

                    <div id="astainformations">
                        <h4>AStA Uni Saarland</h4>
                        <ul id="moveastainfup">
                            <li><img src="SVG/home.svg" class="ulicon" >Campus Gebäude A5.2</li>
                            <li><img src="SVG/maps-and-flags.svg" class="ulicon" ><a id="lageplan" target="_blank" rel="noopener noreferrer" href="https://www.uni-saarland.de/footer/dialog/anfahrt/lageplan/interaktiv.html">Wo findet ihr uns auf dem Campus?</a></li>
                            <li><img src="SVG/call-answer.svg" class="ulicon" >+49 681 302 2900</li>
                            <li><img src="SVG/fax.svg" class="ulicon" >+49 681 302 4323</li>
                            <li><img src="SVG/message-closed-envelope.svg" class="ulicon" >sekretariat@asta.uni-saarland.de</li>
                        </ul>
                    </div>
                    <div id="opentimetable">
                        <h4>Öffnungszeiten Geschäftsstelle</h4>
                        <ul id="movetimeup">
                            <li><p class="days">Montag&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;9-16 Uhr</p></li>
                            <li><p class="days">Dienstag&nbsp;&nbsp;&nbsp;&nbsp;9-16 Uhr</p></li>
                            <li><p class="days">Mittwoch&nbsp;&nbsp;&nbsp;&nbsp;9-16 Uhr</p></li>
                            <li><p class="days">Donnerstag&nbsp; 9-15 Uhr</p></li>
                            <li><p class="days">Freitag&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;9-14 Uhr</p></li>
                        </ul>
                    </div>
                </div>
            </footer>


        </div>
    </body> 
</html>